Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.designer.cs	(revision 54)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.designer.cs	(revision 55)
@@ -38,6 +38,9 @@
             this.label1 = new System.Windows.Forms.Label();
             this.btnDataDelete = new System.Windows.Forms.Button();
             this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
+            this.txtInput15 = new System.Windows.Forms.TextBox();
+            this.label20 = new System.Windows.Forms.Label();
+            this.textBox2 = new System.Windows.Forms.TextBox();
             this.panel5 = new System.Windows.Forms.Panel();
             this.rdbPoint3 = new System.Windows.Forms.RadioButton();
             this.rdbPoint2 = new System.Windows.Forms.RadioButton();
@@ -68,6 +71,13 @@
             this.lblOrderersCode = new System.Windows.Forms.Label();
             this.label13 = new System.Windows.Forms.Label();
             this.cmbChangeOrdersDivision = new System.Windows.Forms.ComboBox();
+            this.label14 = new System.Windows.Forms.Label();
+            this.panel1 = new System.Windows.Forms.Panel();
+            this.radioButton2 = new System.Windows.Forms.RadioButton();
+            this.radioButton1 = new System.Windows.Forms.RadioButton();
+            this.label15 = new System.Windows.Forms.Label();
+            this.label17 = new System.Windows.Forms.Label();
+            this.textBox1 = new System.Windows.Forms.TextBox();
             this.label12 = new System.Windows.Forms.Label();
             this.cmbDivision = new System.Windows.Forms.ComboBox();
             this.lblEditMode = new System.Windows.Forms.Label();
@@ -75,15 +85,16 @@
             this.btnDataLineEntry = new System.Windows.Forms.Button();
             this.btnDispDown = new System.Windows.Forms.Button();
             this.btnDispUp = new System.Windows.Forms.Button();
+            this.panel2 = new System.Windows.Forms.Panel();
             this.dgvMaster = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.panel2 = new System.Windows.Forms.Panel();
             this.tableLayoutPanel1.SuspendLayout();
             this.panel5.SuspendLayout();
+            this.panel1.SuspendLayout();
+            this.panel2.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).BeginInit();
-            this.panel2.SuspendLayout();
             this.SuspendLayout();
             // 
             // btnDataEntry
@@ -147,63 +158,111 @@
             this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 150F));
             this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 90F));
             this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 400F));
-            this.tableLayoutPanel1.Controls.Add(this.panel5, 1, 2);
-            this.tableLayoutPanel1.Controls.Add(this.label11, 0, 2);
-            this.tableLayoutPanel1.Controls.Add(this.cmbCorporateStatus, 1, 1);
-            this.tableLayoutPanel1.Controls.Add(this.label16, 0, 1);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput08, 1, 11);
-            this.tableLayoutPanel1.Controls.Add(this.label5, 0, 5);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput03, 1, 5);
-            this.tableLayoutPanel1.Controls.Add(this.btnSerchZip, 2, 5);
-            this.tableLayoutPanel1.Controls.Add(this.label6, 0, 6);
-            this.tableLayoutPanel1.Controls.Add(this.label8, 0, 9);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput09, 2, 8);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput06, 1, 9);
-            this.tableLayoutPanel1.Controls.Add(this.label9, 0, 10);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput07, 1, 10);
-            this.tableLayoutPanel1.Controls.Add(this.label7, 0, 11);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput04, 2, 6);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput05, 2, 7);
-            this.tableLayoutPanel1.Controls.Add(this.label3, 1, 6);
-            this.tableLayoutPanel1.Controls.Add(this.label4, 1, 7);
-            this.tableLayoutPanel1.Controls.Add(this.label10, 1, 8);
-            this.tableLayoutPanel1.Controls.Add(this.label2, 0, 3);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput01, 1, 3);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput02, 1, 4);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput15, 1, 14);
+            this.tableLayoutPanel1.Controls.Add(this.label20, 0, 14);
+            this.tableLayoutPanel1.Controls.Add(this.textBox2, 1, 7);
+            this.tableLayoutPanel1.Controls.Add(this.panel5, 1, 3);
+            this.tableLayoutPanel1.Controls.Add(this.label11, 0, 3);
+            this.tableLayoutPanel1.Controls.Add(this.cmbCorporateStatus, 1, 2);
+            this.tableLayoutPanel1.Controls.Add(this.label16, 0, 2);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput08, 1, 15);
+            this.tableLayoutPanel1.Controls.Add(this.label5, 0, 8);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput03, 1, 8);
+            this.tableLayoutPanel1.Controls.Add(this.btnSerchZip, 2, 8);
+            this.tableLayoutPanel1.Controls.Add(this.label6, 0, 9);
+            this.tableLayoutPanel1.Controls.Add(this.label8, 0, 12);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput09, 2, 11);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput06, 1, 12);
+            this.tableLayoutPanel1.Controls.Add(this.label9, 0, 13);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput07, 1, 13);
+            this.tableLayoutPanel1.Controls.Add(this.label7, 0, 15);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput04, 2, 9);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput05, 2, 10);
+            this.tableLayoutPanel1.Controls.Add(this.label3, 1, 9);
+            this.tableLayoutPanel1.Controls.Add(this.label4, 1, 10);
+            this.tableLayoutPanel1.Controls.Add(this.label10, 1, 11);
+            this.tableLayoutPanel1.Controls.Add(this.label2, 0, 4);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput01, 1, 4);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput02, 1, 5);
             this.tableLayoutPanel1.Controls.Add(this.lblOrderersCodelabel, 0, 0);
             this.tableLayoutPanel1.Controls.Add(this.lblOrderersCode, 1, 0);
-            this.tableLayoutPanel1.Controls.Add(this.label13, 0, 12);
-            this.tableLayoutPanel1.Controls.Add(this.cmbChangeOrdersDivision, 1, 12);
-            this.tableLayoutPanel1.Location = new System.Drawing.Point(600, 100);
+            this.tableLayoutPanel1.Controls.Add(this.label13, 0, 16);
+            this.tableLayoutPanel1.Controls.Add(this.cmbChangeOrdersDivision, 1, 16);
+            this.tableLayoutPanel1.Controls.Add(this.label14, 0, 1);
+            this.tableLayoutPanel1.Controls.Add(this.panel1, 1, 1);
+            this.tableLayoutPanel1.Controls.Add(this.label15, 0, 6);
+            this.tableLayoutPanel1.Controls.Add(this.label17, 0, 7);
+            this.tableLayoutPanel1.Controls.Add(this.textBox1, 1, 6);
+            this.tableLayoutPanel1.Location = new System.Drawing.Point(600, 88);
             this.tableLayoutPanel1.Name = "tableLayoutPanel1";
-            this.tableLayoutPanel1.RowCount = 13;
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 6.835562F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 6.835563F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 6.835563F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 6.835563F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 6.835563F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 6.835563F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 6.835563F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 6.835563F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 6.835563F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 6.835563F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 6.835563F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 18.26523F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 6.54357F));
-            this.tableLayoutPanel1.Size = new System.Drawing.Size(610, 440);
+            this.tableLayoutPanel1.RowCount = 17;
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 80F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
+            this.tableLayoutPanel1.Size = new System.Drawing.Size(610, 560);
             this.tableLayoutPanel1.TabIndex = 0;
             // 
+            // txtInput15
+            // 
+            this.txtInput15.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput15, 2);
+            this.txtInput15.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput15.Location = new System.Drawing.Point(153, 423);
+            this.txtInput15.MaxLength = 257;
+            this.txtInput15.Name = "txtInput15";
+            this.txtInput15.Size = new System.Drawing.Size(450, 23);
+            this.txtInput15.TabIndex = 11;
+            this.txtInput15.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // label20
+            // 
+            this.label20.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label20.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label20.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label20.ForeColor = System.Drawing.Color.Black;
+            this.label20.Location = new System.Drawing.Point(3, 423);
+            this.label20.Name = "label20";
+            this.label20.Size = new System.Drawing.Size(144, 24);
+            this.label20.TabIndex = 49;
+            this.label20.Text = "メールアドレス";
+            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // textBox2
+            // 
+            this.tableLayoutPanel1.SetColumnSpan(this.textBox2, 2);
+            this.textBox2.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.textBox2.Location = new System.Drawing.Point(153, 213);
+            this.textBox2.MaxLength = 60;
+            this.textBox2.Name = "textBox2";
+            this.textBox2.Size = new System.Drawing.Size(450, 23);
+            this.textBox2.TabIndex = 4;
+            this.textBox2.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // panel5
             // 
-            this.panel5.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.panel5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.tableLayoutPanel1.SetColumnSpan(this.panel5, 2);
             this.panel5.Controls.Add(this.rdbPoint3);
             this.panel5.Controls.Add(this.rdbPoint2);
             this.panel5.Controls.Add(this.rdbPoint1);
-            this.panel5.Location = new System.Drawing.Point(153, 63);
+            this.panel5.Location = new System.Drawing.Point(153, 93);
             this.panel5.Name = "panel5";
-            this.panel5.Size = new System.Drawing.Size(179, 23);
+            this.panel5.Size = new System.Drawing.Size(160, 23);
             this.panel5.TabIndex = 53;
             // 
             // rdbPoint3
@@ -211,7 +270,7 @@
             this.rdbPoint3.AutoSize = true;
             this.rdbPoint3.BackColor = System.Drawing.Color.Transparent;
             this.rdbPoint3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.rdbPoint3.Location = new System.Drawing.Point(119, 2);
+            this.rdbPoint3.Location = new System.Drawing.Point(112, 2);
             this.rdbPoint3.Name = "rdbPoint3";
             this.rdbPoint3.Size = new System.Drawing.Size(43, 20);
             this.rdbPoint3.TabIndex = 1;
@@ -224,7 +283,7 @@
             this.rdbPoint2.AutoSize = true;
             this.rdbPoint2.BackColor = System.Drawing.Color.Transparent;
             this.rdbPoint2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.rdbPoint2.Location = new System.Drawing.Point(68, 2);
+            this.rdbPoint2.Location = new System.Drawing.Point(61, 2);
             this.rdbPoint2.Name = "rdbPoint2";
             this.rdbPoint2.Size = new System.Drawing.Size(43, 20);
             this.rdbPoint2.TabIndex = 1;
@@ -238,7 +297,7 @@
             this.rdbPoint1.BackColor = System.Drawing.Color.Transparent;
             this.rdbPoint1.Checked = true;
             this.rdbPoint1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.rdbPoint1.Location = new System.Drawing.Point(17, 2);
+            this.rdbPoint1.Location = new System.Drawing.Point(10, 2);
             this.rdbPoint1.Name = "rdbPoint1";
             this.rdbPoint1.Size = new System.Drawing.Size(43, 20);
             this.rdbPoint1.TabIndex = 0;
@@ -249,11 +308,10 @@
             // 
             // label11
             // 
-            this.label11.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label11.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label11.ForeColor = System.Drawing.Color.Black;
-            this.label11.Location = new System.Drawing.Point(3, 62);
+            this.label11.Location = new System.Drawing.Point(3, 90);
             this.label11.Name = "label11";
             this.label11.Size = new System.Drawing.Size(144, 25);
             this.label11.TabIndex = 35;
@@ -262,7 +320,6 @@
             // 
             // cmbCorporateStatus
             // 
-            this.cmbCorporateStatus.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.cmbCorporateStatus.AutoCompleteCustomSource.AddRange(new string[] {
             "株式会社",
             "有限会社",
@@ -273,22 +330,21 @@
             this.cmbCorporateStatus.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
             this.cmbCorporateStatus.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.cmbCorporateStatus.FormattingEnabled = true;
-            this.cmbCorporateStatus.Location = new System.Drawing.Point(153, 35);
+            this.cmbCorporateStatus.Location = new System.Drawing.Point(153, 63);
             this.cmbCorporateStatus.Name = "cmbCorporateStatus";
-            this.cmbCorporateStatus.Size = new System.Drawing.Size(430, 24);
+            this.cmbCorporateStatus.Size = new System.Drawing.Size(450, 24);
             this.cmbCorporateStatus.TabIndex = 0;
             // 
             // label16
             // 
-            this.label16.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label16.ForeColor = System.Drawing.Color.Black;
-            this.label16.Location = new System.Drawing.Point(3, 32);
+            this.label16.Location = new System.Drawing.Point(3, 60);
             this.label16.Name = "label16";
             this.label16.Size = new System.Drawing.Size(144, 25);
             this.label16.TabIndex = 45;
-            this.label16.Text = "法人格名称";
+            this.label16.Text = "法人・団体名称";
             this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // txtInput08
@@ -295,21 +351,20 @@
             // 
             this.tableLayoutPanel1.SetColumnSpan(this.txtInput08, 2);
             this.txtInput08.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput08.Location = new System.Drawing.Point(153, 333);
+            this.txtInput08.Location = new System.Drawing.Point(153, 453);
             this.txtInput08.MaxLength = 300;
             this.txtInput08.Multiline = true;
             this.txtInput08.Name = "txtInput08";
-            this.txtInput08.Size = new System.Drawing.Size(430, 74);
-            this.txtInput08.TabIndex = 9;
+            this.txtInput08.Size = new System.Drawing.Size(450, 74);
+            this.txtInput08.TabIndex = 12;
             this.txtInput08.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label5
             // 
-            this.label5.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label5.ForeColor = System.Drawing.Color.Black;
-            this.label5.Location = new System.Drawing.Point(3, 152);
+            this.label5.Location = new System.Drawing.Point(3, 240);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(144, 25);
             this.label5.TabIndex = 34;
@@ -318,19 +373,17 @@
             // 
             // txtInput03
             // 
-            this.txtInput03.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput03.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput03.Location = new System.Drawing.Point(153, 153);
+            this.txtInput03.Location = new System.Drawing.Point(153, 243);
             this.txtInput03.MaxLength = 8;
             this.txtInput03.Name = "txtInput03";
             this.txtInput03.Size = new System.Drawing.Size(84, 23);
-            this.txtInput03.TabIndex = 3;
+            this.txtInput03.TabIndex = 5;
             this.txtInput03.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // btnSerchZip
             // 
-            this.btnSerchZip.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.btnSerchZip.Location = new System.Drawing.Point(243, 153);
+            this.btnSerchZip.Location = new System.Drawing.Point(243, 243);
             this.btnSerchZip.Name = "btnSerchZip";
             this.btnSerchZip.Size = new System.Drawing.Size(120, 23);
             this.btnSerchZip.TabIndex = 36;
@@ -341,11 +394,10 @@
             // 
             // label6
             // 
-            this.label6.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label6.ForeColor = System.Drawing.Color.Black;
-            this.label6.Location = new System.Drawing.Point(3, 182);
+            this.label6.Location = new System.Drawing.Point(3, 270);
             this.label6.Name = "label6";
             this.label6.Size = new System.Drawing.Size(144, 25);
             this.label6.TabIndex = 37;
@@ -354,11 +406,10 @@
             // 
             // label8
             // 
-            this.label8.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label8.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label8.ForeColor = System.Drawing.Color.Black;
-            this.label8.Location = new System.Drawing.Point(3, 272);
+            this.label8.Location = new System.Drawing.Point(3, 360);
             this.label8.Name = "label8";
             this.label8.Size = new System.Drawing.Size(144, 25);
             this.label8.TabIndex = 40;
@@ -367,34 +418,31 @@
             // 
             // txtInput09
             // 
-            this.txtInput09.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput09.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput09.Location = new System.Drawing.Point(243, 243);
+            this.txtInput09.Location = new System.Drawing.Point(243, 333);
             this.txtInput09.MaxLength = 60;
             this.txtInput09.Name = "txtInput09";
-            this.txtInput09.Size = new System.Drawing.Size(340, 23);
-            this.txtInput09.TabIndex = 6;
+            this.txtInput09.Size = new System.Drawing.Size(360, 23);
+            this.txtInput09.TabIndex = 8;
             this.txtInput09.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // txtInput06
             // 
-            this.txtInput06.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.tableLayoutPanel1.SetColumnSpan(this.txtInput06, 2);
             this.txtInput06.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput06.Location = new System.Drawing.Point(153, 273);
+            this.txtInput06.Location = new System.Drawing.Point(153, 363);
             this.txtInput06.MaxLength = 13;
             this.txtInput06.Name = "txtInput06";
             this.txtInput06.Size = new System.Drawing.Size(150, 23);
-            this.txtInput06.TabIndex = 7;
+            this.txtInput06.TabIndex = 9;
             this.txtInput06.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label9
             // 
-            this.label9.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label9.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label9.ForeColor = System.Drawing.Color.Black;
-            this.label9.Location = new System.Drawing.Point(3, 302);
+            this.label9.Location = new System.Drawing.Point(3, 390);
             this.label9.Name = "label9";
             this.label9.Size = new System.Drawing.Size(144, 25);
             this.label9.TabIndex = 42;
@@ -403,14 +451,13 @@
             // 
             // txtInput07
             // 
-            this.txtInput07.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.tableLayoutPanel1.SetColumnSpan(this.txtInput07, 2);
             this.txtInput07.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput07.Location = new System.Drawing.Point(153, 303);
+            this.txtInput07.Location = new System.Drawing.Point(153, 393);
             this.txtInput07.MaxLength = 13;
             this.txtInput07.Name = "txtInput07";
             this.txtInput07.Size = new System.Drawing.Size(150, 23);
-            this.txtInput07.TabIndex = 8;
+            this.txtInput07.TabIndex = 10;
             this.txtInput07.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label7
@@ -418,7 +465,7 @@
             this.label7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label7.ForeColor = System.Drawing.Color.Black;
-            this.label7.Location = new System.Drawing.Point(3, 330);
+            this.label7.Location = new System.Drawing.Point(3, 450);
             this.label7.Name = "label7";
             this.label7.Size = new System.Drawing.Size(144, 25);
             this.label7.TabIndex = 44;
@@ -427,33 +474,30 @@
             // 
             // txtInput04
             // 
-            this.txtInput04.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput04.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput04.Location = new System.Drawing.Point(243, 183);
+            this.txtInput04.Location = new System.Drawing.Point(243, 273);
             this.txtInput04.MaxLength = 60;
             this.txtInput04.Name = "txtInput04";
-            this.txtInput04.Size = new System.Drawing.Size(340, 23);
-            this.txtInput04.TabIndex = 4;
+            this.txtInput04.Size = new System.Drawing.Size(360, 23);
+            this.txtInput04.TabIndex = 6;
             this.txtInput04.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // txtInput05
             // 
-            this.txtInput05.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput05.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput05.Location = new System.Drawing.Point(243, 213);
+            this.txtInput05.Location = new System.Drawing.Point(243, 303);
             this.txtInput05.MaxLength = 60;
             this.txtInput05.Name = "txtInput05";
-            this.txtInput05.Size = new System.Drawing.Size(340, 23);
-            this.txtInput05.TabIndex = 5;
+            this.txtInput05.Size = new System.Drawing.Size(360, 23);
+            this.txtInput05.TabIndex = 7;
             this.txtInput05.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label3
             // 
-            this.label3.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label3.ForeColor = System.Drawing.Color.Black;
-            this.label3.Location = new System.Drawing.Point(153, 182);
+            this.label3.Location = new System.Drawing.Point(153, 270);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(84, 25);
             this.label3.TabIndex = 37;
@@ -462,11 +506,10 @@
             // 
             // label4
             // 
-            this.label4.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label4.ForeColor = System.Drawing.Color.Black;
-            this.label4.Location = new System.Drawing.Point(153, 212);
+            this.label4.Location = new System.Drawing.Point(153, 300);
             this.label4.Name = "label4";
             this.label4.Size = new System.Drawing.Size(84, 25);
             this.label4.TabIndex = 37;
@@ -475,11 +518,10 @@
             // 
             // label10
             // 
-            this.label10.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label10.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label10.ForeColor = System.Drawing.Color.Black;
-            this.label10.Location = new System.Drawing.Point(153, 242);
+            this.label10.Location = new System.Drawing.Point(153, 330);
             this.label10.Name = "label10";
             this.label10.Size = new System.Drawing.Size(84, 25);
             this.label10.TabIndex = 37;
